Bug 1264669 - VirtViewer does not open VV file in OSX but only starts VirtViewer [NEEDINFO]
VirtViewer does not open VV file in OSX but only starts VirtViewer
Status: CLOSED WORKSFORME
Product: Virtualization Tools
Classification: Community
Component: virt-viewer (Show other bugs)
unspecified
x86_64 Mac OS
unspecified Severity high
: ---
: ---
Assigned To: Daniel Berrange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-20 09:02 EDT by Yamakasi
Modified: 2018-03-06 15:05 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-05 14:17:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
gangadhar01a: needinfo? (yamakasi.014)


Attachments (Terms of Use)

  None (edit)
Description Yamakasi 2015-09-20 09:02:47 EDT
Description of problem:

When you open a .vv file the file itself is not opened or initialized, only VirtViewer is opened


Version-Release number of selected component (if applicable):


0.5.7.1

How reproducible:

Install http://people.freedesktop.org/~teuf/spice-gtk-osx/dmg/0.5.7/RemoteViewer-0.5.7-1.dmg

And try to open a VV with it.


Steps to Reproduce:
1. Install VirtVieuwer from the link above
2. Open a .vv or from ovirt directly download one
3. Select RemoteVieuwer to open the file with

Actual results:

RemoteViewer starts, but empty

Expected results:

A Spice console :)

Additional info:

Check this howto for extra information: http://www.ovirt.org/SPICE_Remote-Viewer_on_OS_X
Comment 1 gangadhar01a 2018-03-06 15:05:51 EST
I have downloaded the VV file but unable to open, I have selected graphic tool as VNC. Can you provide how did you fixed the issue for Mac OS

Note You need to log in before you can comment on or make changes to this bug.